## ruby-tzinfo 0.3.31

=== debian/changelog ===
ruby-tzinfo (0.3.31-1) unstable; urgency=low

  * New upstream release.
  * Switch to gem2deb-based packaging.
    - source and binary packages renamed to ruby-tzinfo
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 18 Feb 2012 17:32:54 +0300

libtzinfo-ruby (0.3.19-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Apr 2010 16:19:03 -0400

libtzinfo-ruby (0.3.16-1) unstable; urgency=low

  * New upstream release
  * Port the package to Ruby 1.9.1 (Closes: #569873)
  * Added myself as an uploader
  * Standards-version 3.8.3→3.8.4 (no changes needed)
  * Removed simple-patchsys from debian/rules (was not used)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 16 Feb 2010 15:43:03 -0600

libtzinfo-ruby (0.3.14-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3 (no changes)
  * Make lintian happy:
    + Have Build-Depends satisfy requirements for 'debian/rules clean'
    + Add missing ${misc:Depends} dependency for each binary package
  * Update package section to ruby to comply with new archive layout.

  [ Lucas Nussbaum ]
  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Aug 2009 18:59:36 -0400

libtzinfo-ruby (0.3.12-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 18 Nov 2008 20:35:43 -0500

libtzinfo-ruby (0.3.11-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 29 Oct 2008 22:41:33 -0400

libtzinfo-ruby (0.3.10-1) unstable; urgency=low

  * Initial release (Closes: #499907)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 23 Sep 2008 11:29:09 -0400
