=== debian/control ===
Source: ruby-tzinfo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-tzinfo.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-tzinfo.git;a=summary
Homepage: http://tzinfo.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-tzinfo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Breaks: libtzinfo-ruby1.8 (<< ${source:Version}), libtzinfo-ruby1.9.1 (<< ${source:Version}), libtzinfo-ruby (<< ${source:Version})
Replaces: libtzinfo-ruby1.8 (<< ${source:Version}), libtzinfo-ruby1.9.1 (<< ${source:Version}), libtzinfo-ruby (<< ${source:Version})
Provides: libtzinfo-ruby1.8, libtzinfo-ruby1.9.1, libtzinfo-ruby
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Daylight-savings aware timezone library
 TZInfo is a Ruby library that uses the standard tz (Olson) database
 to provide daylight savings aware transformations between times
 in different time zones.

Package: libtzinfo-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-tzinfo
Description: Transitional package for ruby-tzinfo
 This is a transitional package to ease upgrades to the ruby-tzinfo
 package. It can safely be removed.

Package: libtzinfo-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-tzinfo
Description: Transitional package for ruby-tzinfo
 This is a transitional package to ease upgrades to the ruby-tzinfo
 package. It can safely be removed.

Package: libtzinfo-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-tzinfo
Description: Transitional package for ruby-tzinfo
 This is a transitional package to ease upgrades to the ruby-tzinfo
 package. It can safely be removed.
