## ruby-tzinfo 0.3.33

=== debian/changelog ===
ruby-tzinfo (0.3.33-3) unstable; urgency=low

  * Use system timezome data (Closes: #503591).

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 08 Jul 2012 12:26:58 +0300

ruby-tzinfo (0.3.33-2) unstable; urgency=low

  * Team upload.
  * Rebuild against newer gem2deb

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 25 Jun 2012 21:58:29 +0200

ruby-tzinfo (0.3.33-1) unstable; urgency=low

  * New upstream release.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 14 Apr 2012 20:28:21 +0300

ruby-tzinfo (0.3.32-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Mar 2012 01:13:04 +0300
