## ruby-tzinfo 1.1.0

=== debian/changelog ===
ruby-tzinfo (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Install CHANGES.md as upstream's changelog.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.
  * Drop patches.

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 24 Nov 2013 14:08:53 +0300

ruby-tzinfo (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Remove obsoleted DM-Upload-Allowed.
  * Update Vcs-* fields to use anonscm.debian.org.
  * Use Expat as a license name instead of MIT.
  * Update source address in debian/copyright.
  * Drop transitional packages.
  * Drop 0002-use-system-tz-data.patch, upstream now supports system
    zoneinfo files itself.
  * Refresh 0001-disable-tainted-load-test.patch.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Aug 2013 17:56:19 +0300
