=== debian/control ===
Source: ruby-tzinfo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~),
  ruby-thread-safe (>= 0.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tzinfo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-tzinfo.git;a=summary
Homepage: http://tzinfo.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-tzinfo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-thread-safe (>= 0.1~)
Description: Daylight-savings aware timezone library
 TZInfo is a Ruby library that uses the standard tz (Olson) database
 to provide daylight savings aware transformations between times
 in different time zones.
