## ruby-tzinfo 1.2.2

=== debian/changelog ===
ruby-tzinfo (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Add ruby-minitest to Build-Depends, need it to run tests.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 27 Oct 2014 21:22:43 +0300

ruby-tzinfo (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against newer gem2deb (adds gemspec for all interpreters, current
    and future)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:32:08 -0300
