=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~),
-  ruby-thread-safe (>= 0.1~)
-Standards-Version: 3.9.4
+  ruby-thread-safe (>= 0.1~), ruby-minitest (>= 5.0~)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tzinfo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-tzinfo.git;a=summary
 Homepage: http://tzinfo.rubyforge.org/
