## ruby-tzinfo 1.2.5

=== debian/changelog ===
ruby-tzinfo (1.2.5-1) unstable; urgency=medium

  [ Hleb Valoshka ]
  * New upstream version
  * Point Vcs-* to salsa.d.o
  * Update homepage in debian/control
  * Bump Standards-Version to 4.1.3 (no changes)
  * Use https in watch file
  * Set dh compat level to 11

  [ Cédric Boutillier ]
  * Set Testsuite to autopkgtest-pkg-ruby

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Mar 2018 15:07:52 +0300

ruby-tzinfo (1.2.3-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version to 4.0.0 (no changes)
  * Update format and source addresses in debian/copyright

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 18 Aug 2017 14:30:56 +0300

ruby-tzinfo (1.2.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * Bump Standards-Version to 3.9.8 (no changes)
  * Add tzdata to dependencies (Closes: #839407)

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 02 Oct 2016 10:20:55 +0300
