=== debian/control ===
Source: ruby-tzinfo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-minitest (>= 5.0~),
               ruby-thread-safe (>= 0.1~),
               tzdata
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tzinfo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tzinfo
Homepage: https://tzinfo.github.io/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-tzinfo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-thread-safe (>= 0.1~),
         tzdata,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Daylight-savings aware timezone library
 TZInfo is a Ruby library that uses the standard tz (Olson) database
 to provide daylight savings aware transformations between times
 in different time zones.
