## ruby-tzinfo 1.2.6

=== debian/changelog ===
ruby-tzinfo (1.2.6-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Abhijith PA ]
  * New upstream release.
  * debian/
    + Use ruby-tests.rake
    + Bump Standards-Version to 4.5.0
    + Add new dependency ruby-concurrent
    + Add Rules-Requires-Root: no
    + Use debhelper-compact
    + Drop ruby interpreter dependency

 -- Abhijith PA <abhijith@debian.org>  Fri, 07 Feb 2020 16:38:12 +0530
