=== debian/control ===
--- 
+++ 
@@ -3,23 +3,25 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-minitest (>= 5.0~),
                ruby-thread-safe (>= 0.1~),
-               tzdata
-Standards-Version: 4.1.3
+               tzdata,
+               ruby-concurrent
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tzinfo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tzinfo
 Homepage: https://tzinfo.github.io/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
+
 
 Package: ruby-tzinfo
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-thread-safe (>= 0.1~),
+Depends: ruby-thread-safe (>= 0.1~),
          tzdata,
          ${misc:Depends},
          ${shlibs:Depends}
