=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,5 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_install:
-	dh_install
-
-	# remove included tz definitions
-	rm -rf debian/ruby-tzinfo/usr/lib/ruby/vendor_ruby/tzinfo/definitions
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGES.md -O--buildsystem=ruby
