## ruby-tzinfo 2.0.4

=== debian/changelog ===
ruby-tzinfo (2.0.4-3) unstable; urgency=medium

  * Team upload
  * Breaks ruby-activesupport 6.0.x and earlier

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Nov 2021 09:55:20 +0100

ruby-tzinfo (2.0.4-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * Update packaging files with dh-make-ruby -w
  * Upload to unstable
    + Use gem install layout
    + Add upstream metadata

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Nov 2021 14:56:45 +0100

ruby-tzinfo (2.0.4-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sruthi Chandran ]
  * New upstream version 2.0.4

 -- Sruthi Chandran <srud@debian.org>  Wed, 28 Jul 2021 02:54:42 +0530
