## ruby-tzinfo 2.0.5

=== debian/changelog ===
ruby-tzinfo (2.0.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Antonio Terceiro ]
  * debian/watch: point at github to get tests
  * New upstream version 2.0.5
  * debian/ruby-tests.rake: point at the test suite
  * patch bundle requirement out of test/test_utils.rb
  * Add dependency on tzdata (Closes: #1026178)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 23 Dec 2022 13:39:57 -0300
