=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-concurrent (>= 1.0),
+               ruby-concurrent,
                tzdata,
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tzinfo.git
@@ -20,7 +20,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         tzdata,
 Breaks: ruby-activesupport (<< 2:6.1~)
 Description: Daylight-savings aware timezone library
  TZInfo is a Ruby library that uses the standard tz (Olson) database
