## ruby-tzinfo 2.0.6

=== debian/changelog ===
ruby-tzinfo (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.6
  * Refresh packaging using dh-make-ruby

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 21:32:36 +0200
