=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb (>= 1),
                ruby-concurrent,
                tzdata,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tzinfo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tzinfo
 Homepage: https://tzinfo.github.io
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-tzinfo
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends},
